aa<Skin name="Bevis and Butthead">
	<Information>
		<Author>John Tryba</Author>
		<Copyright>2008</Copyright>
		<Version>1.0</Version>
	</Information>
	<FileManager>
  		<BackGround>fm.png</BackGround>
	</FileManager>
	<LoadingScreen ShowInfo="False">
		<BackGround>lbg.png</BackGround>
	</LoadingScreen>
	<Main Globe="false" Orb="false">
        <InfoFont>Small_Fonts_11.xpr</InfoFont>
        <BackGround>bg.png</BackGround>
        <Orb></Orb>
        <Cellwall></Cellwall>
	    <Icon></Icon>
	<Menu Smooth="false" align="middle" ShowIcon="false" Rotate="false" Opacity="2" ShowArrows="false">        
        <font>Small_Fonts_14.xpr</font>
		<itempos left="128" top="130" width="288"></itempos>
		<itempos left="128" top="150" width="288"></itempos>
		<itempos left="128" top="170" width="288"></itempos>
		<itempos left="128" top="190" width="288"></itempos>
		<itempos left="128" top="210" width="288"></itempos>
		<itempos left="128" top="230" width="288"></itempos>
		<itempos left="128" top="250" width="288"></itempos>
		<itempos left="128" top="270" width="288"></itempos>
		<itempos left="128" top="290" width="288"></itempos>
		</Menu>
	</Main>
	
	<ColorScheme Name="Default">
		<AMBIENT_FOGCOLOR>0xff153101</AMBIENT_FOGCOLOR>
		<AMBIENT_SKYCOLOR>0xFF000000</AMBIENT_SKYCOLOR>
		<AMBIENT_CELLCOLOR>0xFFFFFFFF</AMBIENT_CELLCOLOR>

		<CAPTION_TEXTCOLOR>0xFFffff00</CAPTION_TEXTCOLOR>
		<CAPTION_BACKCOLOR>0xFF28590F</CAPTION_BACKCOLOR>
		
		<DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
		<DIALOG_BACKCOLOR>0xCD93AF00</DIALOG_BACKCOLOR>
		<DIALOG_INNER_BORDERCOLOR>0xFFFFE2B4</DIALOG_INNER_BORDERCOLOR>
		<DIALOG_INNER_BACKCOLOR>0xE1072700</DIALOG_INNER_BACKCOLOR>
		<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
		<DIALOG_DISABLEDTEXT>0x7F195408</DIALOG_DISABLEDTEXT>
		
		<OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
		<OPTION_ACTIVETEXTCOLOR>0xFF072700</OPTION_ACTIVETEXTCOLOR>
		<OPTION_ACTIVEBACKCOLOR>0xFF8EA700</OPTION_ACTIVEBACKCOLOR>

		<BUTTON_BORDERCOLOR>0xFF008000</BUTTON_BORDERCOLOR>
		<BUTTON_TEXTCOLOR>0xFF77AB99</BUTTON_TEXTCOLOR>
		<BUTTON_BACKCOLOR>0xCD93AF00</BUTTON_BACKCOLOR>
		<BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
		<BUTTON_ACTIVEBACKCOLOR>0xE1072700</BUTTON_ACTIVEBACKCOLOR>	
		
		<KB_KEYBG_HIGHLIGHT>0xCC00C000</KB_KEYBG_HIGHLIGHT>
		<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
		<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
		<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
		<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
		<KB_KEY_ACTIVEBORDER>0xffFF0000</KB_KEY_ACTIVEBORDER>
		<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
		<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
		<KB_KEY_TEXTBORDERCOLOR>0xffFF0000</KB_KEY_TEXTBORDERCOLOR>
		
		<MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
		<MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
		<MENU_BORDERCOLOR>0xFF000000</MENU_BORDERCOLOR>
		<MENU_BACKCOLOR>0xFF000000</MENU_BACKCOLOR>
		<MENU_ACTIVEBACKCOLOR>0xFF00A600</MENU_ACTIVEBACKCOLOR>
		<MENU_ACTIVEBORDERCOLOR>0xFF00E800</MENU_ACTIVEBORDERCOLOR>
	</ColorScheme>
	</Skin>